﻿.text_overflow {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.overflow_hidden {
	overflow: hidden;
}

.color-orangeNew {
	color: #ff6b12;
}

.mr-24 {
	margin-right: 24px;
}

.mr-5 {
	margin-right: 5px;
}

.carousel-control {
	position: absolute;
	top: 50%;
	margin-top: -62px;
	bottom: 0;
	left: 0;
	font-size: 78px;
	color: #fff;
	text-align: center;
	text-shadow: none;
	background-color: transparent;
}

.carousel-inner li img {
	height: 400px;
}

.carousel-control.left {
	background-image: none;
	left: 40px;
}

.carousel-control.right {
	right: 30px;
	left: auto;
	background-image: none;
	background-repeat: repeat-x;
}

.notification {
	width: 100%;
	background-color: #fff;
	height: 50px;
}

.notification-info {
	height: 50px;
	line-height: 50px;
	font-size: 12px;
}

.notification-info .info-l li {
	float: left;
	color: #333;
}

.notification-more .renav {
	margin-right: 30px;
	height: 50px;
	overflow: hidden;
}

.notification-more {
	overflow: hidden;
}

.renav li {
	height: 40px;
	width: 200px;
}

.more-arrow {
	margin-left: 5px;
	display: inline-block;
	width: 5px;
	height: 9px;
	background: url('../images/index_more_icon.png') no-repeat;
}

.renav li a {
	color: #999;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 200px;
	display: inline-block;
}

.renav li a:hover {
	color: #5C7CF1;
}

.notification-more .more a:hover {
	color: #5C7CF1;
}

.feature {
	width: 100%;
	background-color: #fff;
	height: 150px;
}

.feature-info {
	height: 150px;
	overflow: hidden;
}

.feature .feature-info a {
	width: 25%;
	position: relative;
	padding: 40px 0;
}

.feature .feature-info a .feature-img {
	background: url("../images/index_yhcg.png") no-repeat;
	position: absolute;
	top: 37px;
	left: 30px;
	margin-right: 20px;
	width: 60px;
	height: 52px;
	background-position: center center;
	background-size: contain;
}

.feature .feature-info .safety .feature-img {
	background: url("../images/index_jzfk.png") no-repeat;
}

.feature .feature-info .manage .feature-img {
	background: url("../images/index_xxtm.png") no-repeat;
}

.feature .feature-info .credit .feature-img {
	background: url("../images/index_xkz.png") no-repeat;
}

.feature .feature-info .feature-text {
	padding-left: 110px;
	text-align: left;
}

.feature .feature-info .feature-text h5 {
	font-size: 16px;
	color: #666;
	margin-bottom: 5px;
	padding-top: 5px;
}

.product_icon {
	display: inline-block;
	width: 20px;
	float: left;
	height: 24px;
	position: relative;
	top: -4px;
	margin-right: 5px;
	background: url('../images/index_new_icon.png') no-repeat;
}

.product_icon.good_icon {
	background: url('../images/index_hot_icon.png') no-repeat;
}

.hot-product {
	margin-top: 8px;
	overflow: hidden;
	margin-bottom: 20px;
}

.hot-product .product-title {
	vertical-align: middle;
}

.hot-product .title-l {
	vertical-align: middle;
	width: 770px;
	float: left;
	padding-top: 25px;
	/* height: 80px; */
	margin-right: 15px;
	margin-bottom: 8px;
}

.hot-product .title-r {
	width: 415px;
	float: right;
	font-size: 18px;
	color: #666;
}

.hot-product .title-l h4 {
	font-size: 18px;
	margin-right: 10px;
	float: left;
	color: #666;
	position: relative;
	top: -1px;
}

.hot-product .title-l span {
	font-size: 12px;
}

.hot-product .product-list {
	width: 100%;
	height: 180px;
	margin-top: 32px;
}

.product-list .list-l {
	width: 915px;
	background: url("../images/new-box.png") no-repeat;
	height: 180px;
	background-color: #fff;
}

.product-list .list-r {
	width: 270px;
	background: url("../images/xszy.png") no-repeat;
	background-color: #fff;
	height: 180px;
	margin-right: 3px;
}

.product-list .list-l .default {
	width: 170px;
	padding: 0px 0 42px 0;
	text-align: center;
	float: left;
	margin-top: -14px;
	position: relative;
}

.product-list .list-l .default .number {
	font-size: 40px;
	margin-bottom: 10px;
}

.product-list .list-l .rate span,
.product-list .list-l .time span {
	height: 74px;
	width: 1px;
	position: absolute;
	right: 0;
	top: 16px;
	background-color: #e5e5e5;
}

.product-list .list-l .status {
	width: 560px;
}

.product-list .list-l .status .status-l {
	/* padding: 0 45px; */
	width: 220px;
}

.product-list .list-l .status .status-r {
	padding: 31px 0 30px 0px;
	width: 154px;
}

.common-btn {
	width: 100px;
	height: 30px;
	border: 1px solid #5C7CF1;
	border-radius: 15px;
	color: #5C7CF1;
	background-color: #fff;
}

.product-list .list-r .img {
	padding: 9px 30px;
}

.product-list .list-r .text {
	padding: 0 32px 0 34px;
	color: #333;
	line-height: 22px;
}

.product-list .list-r div:last-of-type {
	padding: 20px 20px 30px 20px;
}

.good-product {
	margin-top: 38px;
	overflow: hidden;
}

.good-product .product-title {
	vertical-align: middle;
}

.good-product .title-l {
	vertical-align: middle;
	width: 770px;
	float: left;
	margin-right: 15px;
}

.good-product .title-r {
	float: left;
	margin-left: 92px;
}

.good-product .title-l h4 {
	font-size: 18px;
	margin-right: 10px;
	float: left;
	color: #666;
	position: relative;
	top: -1px;
}

.good-product .title-l span {
	font-size: 12px;
}

.good-product .product-container {
	width: 100%;
	margin-top: 32px;
	overflow: hidden;
}

.good-product .default-box .product-info {
	width: 228px;
	height: 300px;
	background-color: #fff;
	float: left;
	padding: 0 9px;
	margin-bottom: 20px;
	margin-right: 0px;
	position: relative;
	overflow: hidden;
}

.good-product .gray-box .product-info {
	width: 228px;
	height: 300px;
	background-color: #fff;
	float: left;
	padding: 0 9px;
	margin-bottom: 20px;
	margin-right: 0px;
	position: relative;
	overflow: hidden;
}

.good-product .gray-box .product-info .finish-tip span {
	background: url("../images/man.png") no-repeat;
	width: 43px;
	height: 43px;
	position: absolute;
	top: 0;
	right: 0;
}

.good-product .product-container .item-title {
	padding: 28px 0 28px 0;
	text-align: center;
}

.good-product .product-container .product-info .title {
	font-size: 18px;
	color: #333;
}

.good-product .gray-box .product-info .title,
.good-product .gray-box .product-info .item-info {
	color: #999;
}

.good-product .product-info .progress {
	margin-bottom: 10px;
	height: 10px;
	background-color: #dddddd;
	border-radius: 5px;
	box-shadow: none;
}

.good-product .progress-bar {
	background-color: #5C7CF1;
	box-shadow: none;
}

.good-product .product-container .product-info .status {
	text-align: center;
}

.good-product .item-info {
	color: #666;
	overflow: hidden;
}

.good-product .item-feature {
	padding: 15px 0 23px 0;
	text-align: center;
	overflow: hidden;
}

.good-product .item-feature .feature-l,
.good-product .item-feature .feature-r {
	width: 50%;
	float: left;
}

.good-product .item-feature .default-p {
	font-size: 40px;
}

.good-product .defaul-btn {
	text-align: center;
	height: 30px;
}

.base-btn {
	background-color: #fff;
	border: 1px solid #5C7CF1;
	border-radius: 15px;
	width: 120px;
	height: 30px;
	color: #5C7CF1;
	line-height: 26px;
}

.company-news {
	height: 260px;
	margin-top: 40px;
	margin-bottom: 40px;
}

.company-news .index-news {
	width: 400px;
	height: 260px;
	background-color: #fff;
	padding: 0 24px 0 30px;
	margin-right: 25px;
}

.company-news .news-rank {
	width: 350px;
	height: 260px;
	background-color: #fff;
	padding: 0 30px;
}

.company-news .web_msg {
	width: 400px;
	height: 260px;
	background-color: #fff;
	margin-right: 20px;
	padding: 0 24px 0 30px;
}

.nav-bar {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
	height: 44px;
	line-height: 44px;
	border-bottom: 1px solid #ededed;
}

#partner .nav-bar li.active,
.nav-bar li:hover,
#partner .nav-bar li:hover,
.nav-bar li.active {
	color: #5C7CF1;
	cursor: pointer;
}

.news-rank .nav-bar li:first-of-type,
.partner .nav-bar li:first-of-type {
	margin-right: 30px;
}

.nav-bar h3 {
	margin-right: 30px;
	color: #333;
	line-height: 44px;
}

.index-news .tab-pane {
	width: 100%;
	height: 215px;
	padding-top: 15px;
}

.index-news .news-img {
	width: 280px;
	height: 155px;
	margin-right: 30px;
}

.index-news .news-info {
	height: 155px;
	width: 216px;
}

.index-news .news-info h3 {
	font-size: 18px;
	color: #333;
	margin-bottom: 35px;
}

.index-news .news-info p {
	margin-bottom: 7px;
}

.index-news .news-info span {
	font-size: 12px;
}

.activity-news span {
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}

.activity-news img {
	vertical-align: middle;
	width: 246px;
	height: 239px;
}

.activity_info .activity_img {
	width: 270px;
	height: 180px;
	overflow: hidden;
}

.company-news .more:hover a {
	color: #5C7CF1;
}

.more:hover .more-arrow {
	background: url('../images/index_more_hover_icon.png') no-repeat;
	cursor: pointer;
}

.activity_info .activity_img img {
	transition: all 0.1s linear;
}

.activity_info .activity_img img:hover {
	transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	/* IE 9 */
	-moz-transform: scale(1.05, 1.05);
	/* Firefox */
	-webkit-transform: scale(1.05, 1.05);
	/* Safari �� Chrome */
	-o-transform: scale(1.05, 1.05);
	/* Opera */
}

.web_msg .tab-pane ul li {
	overflow: hidden;
	list-style-type: none;
	color: #333;
	margin-bottom: -3px;
}

.web_msg .tab-pane ul li a {
	font-size: 12px;
	display: inline-block;
	width: 70%;
	color: #333;
}

.web_msg .tab-pane ul li a:hover {
	color: #5C7CF1;
}

.web_msg .tab-pane ul li .circle {
	width: 4px;
	position: relative;
	top: 7px;
	margin-right: 9px;
	height: 4px;
	display: inline-block;
	border-radius: 50%;
	background-color: #333;
}

.news-rank .rank-ul {
	padding-top: 10px;
}

.news-rank .rank-ul li {
	margin-bottom: 8px;
	overflow: hidden;
	line-height: 33px;
}

.news-rank .rank-ul .top {
	display: inline-block;
	width: 18px;
	top: 6px;
	position: relative;
	height: 22px;
	margin-right: 20px;
}

.news-rank .tab-content ul li:nth-child(1) .top {
	background: url('../images/index_fir.png') no-repeat;
}

.news-rank .tab-content ul li:nth-child(2) .top {
	background: url('../images/index_sec.png') no-repeat;
}

.news-rank .tab-content ul li:nth-child(3) .top {
	background: url('../images/index_third.png') no-repeat;
}

.news-rank .tab-content ul li:nth-child(4) .top {
	background: url('../images/index_fourth.png') no-repeat;
}

.news-rank .tab-content ul li:nth-child(5) .top {
	background: url('../images/index_fif.png') no-repeat;
}

.partner {
	width: 100%;
	height: 175px;
	background-color: #fff;
}

.partner .partner-container {
	height: 175px;
}

.partner .partner-container .tab-pane {
	padding: 20px 0 40px 0;
	overflow: hidden;
}

.partner .tab-pane2 p a:hover {
	color: #5C7CF1;
}

.current {
	box-shadow: 3px 3px 10px #dbdddf;
	transition: all .1s linear;
	transform: translate(0, -3px);
	-ms-transform: translate(0, -3px);
	/* IE 9 */
	-webkit-transform: translate(0, -3px);
	/* Safari and Chrome */
}

.current-back {
	box-shadow: none;
	transition: all .2s linear;
	transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	/* IE 9 */
	-webkit-transform: translate(0, 0);
}

.button-color {
	color: #fff;
	background-color: #5C7CF1;
}

.good-product .title-r a:hover span {
	color: #5C7CF1;
}

.product-list .list-r .text {
	padding: 3px 32px 0 34px;
	color: #333;
	line-height: 22px;
}

.product-list .list-r div:last-of-type {
	padding: 21px 20px 30px 20px;
}


/*���ֱ��������ʽ*/

.processingbar {
	text-align: center;
	margin-top: -10px;
	position: relative;
}

.processingbar font {
	font-size: 14px;
	line-height: 39px;
	letter-spacing: 0px;
	color: #666666;
	display: block;
	width: 110px;
	height: 110px;
	line-height: 110px;
	text-align: center;
	position: absolute;
	left: 20%;
	top: 0;
	margin: 0px 0 0 0px;
}

.status-c.pull-left {
	width: 180px;
	text-align: center;
}

.list-l .list-title {
	padding: 12px 0 0 30px;
	height: 64px;
}

.list-title h3 {
	font-size: 18px;
	color: #333;
}

body .good-product {
	margin-top: 27px;
	overflow: hidden;
}

.auto-bid {
	position: relative;
}

.auto-bid button {
	width: 121px;
	height: 35px;
	background-color: transparent;
	position: absolute;
	right: 20px;
	top: 29%;
	border: 0;
	border-radius: 15px;
}


/*ģ̬��*/

#rank_modal .modal-body h3 {
	font-size: 22px;
	font-weight: 700;
	color: #333;
	text-align: center;
	margin-bottom: 20px;
}

#rank_modal .modal-body p {
	margin-bottom: 20px;
	line-height: 30px;
	text-indent: 30px;
	font-size: 16px;
}

#rank_modal .modal-body strong {
	color: #333;
}

#rank_modal .modal-dialog {
	width: 750px;
	margin: 50px auto;
}

#tab-company #company_cr .carousel-control {
	width: 3%;
	top: 58%;
	font-size: 59px;
}

.carousel-control.left {
	left: 20px;
}

#tab-company #company_cr .carousel-caption {
	right: 0%;
	bottom: 0px;
	left: 0%;
	width: 100%;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 12px;
	text-align: left;
	padding: 7px 0 7px 10px;
	text-shadow: 0 0px 0px rgba(0, 0, 0, .6);
}

#tab-company #company_cr .carousel-caption p {
	width: 72%;
}

#tab-company #company_cr .carousel-indicators {
	position: absolute;
	z-index: 15;
	width: 30%;
	left: 102%;
	bottom: 7px;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}

#tab-company #company_cr .carousel-indicators li {
	width: 6px;
	height: 6px;
}

#tab-company #company_cr .carousel-indicators .active {
	width: 6px;
	height: 6px;
	margin: 1px;
	background-color: #fff;
}

#tab-company #company_cr .carousel-inner>.item>a>img,
.carousel-inner>.item>img {
	width: 100%;
}

#bank_cg_modal .modal-body {
	width: 603px;
	height: 479px;
	position: relative;
	background: url('../images/bank_cg_modal.png') no-repeat;
}

#bank_cg_modal .modal-content {
	background-color: transparent;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 0;
	outline: 0;
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .5);
	*/ box-shadow: 0 0 0 rgba(0, 0, 0, .5);
}

#bank_cg_modal .close {
	font-size: 50px;
	color: #fff;
	text-shadow: 0 1px 0 #fff;
	opacity: .6;
}

#bank_cg_modal .close:hover {
	font-size: 50px;
	color: #fff;
	text-shadow: 0 1px 0 #fff;
	opacity: .3;
}

#bank_cg_modal .open_cg {
	width: 247px;
	height: 85px;
	position: absolute;
	top: 75%;
	left: 31%;
	background: url('../images/bank_cg_button.png') no-repeat;
	border: 0;
}

#bank_cg_modal .in .modal-dialog {
	transition: transform .4s linear
}

#bank_cg_modal .fade .modal-dialog {
	transition: transform .4s linear
}

@media (min-width: 768px) {
	#bank_cg_modal .modal-dialog {
		width: 600px;
		margin: 178px auto;
	}
}

.index-news .item img {
	width: 100%;
	height: 185px;
}

.no_data img {
	margin-top: 30px;
	margin-bottom: 10px;
	width: 125px;
	height: 125px;
	/* margin-left: -62.5px; */
}


/*轮播图增加登录盒子*/

.carousel .main {
	position: relative;
}

.login-box {
	position: absolute;
	background: url(../images/index_loginbox.png) no-repeat;
	z-index: 99999;
	display: none;
	width: 322px;
	height: 321px;
	right: 0px;
	top: 46px;
	background-size: 322px 321px;
	box-shadow: 0px 7px 15px 1px rgba(8, 38, 127, 0.41);
	padding: 56px 21px 0;
	text-align: center;
	animation: fluctuation 1.5s ease ;
}

.login-box.current {
	display: block;
}

.login-box .p1 {
	font-size: 20px;
	color: #333333;
}

.login-box .p2 {
	font-size: 30px;
	color: #5c7cf1;
	font-weight: 700;
}

.login-box button {
	width: 280px;
	height: 45px;
	background-color: #5c7cf1;
	border-radius: 4px;
	color: #fff;
	text-align: center;
	border: 0;
	font-size: 16px;
}

.login-box button:hover {
	background-color: #4f6bd2;
}

.login-box a:hover {
	color: #5C7CF1;
}

.login-n .p2 {
	margin: 30px 0 40px;
}

.login-n button {
	margin-bottom: 45px;
}

.login-n .p3 {
	text-align: right;
}
.login-y .p1{
	position: relative;
}

@-webkit-keyframes fluctuation {
	0%{
		top: -321px;
	}
	20%{
		top: -300px;
	}
	60% {
		top: 30px;
	}
	70%{
		top: 10px;
	}
	80%{
		top: 0px;
	}
	100%{
		top: 46px;
	}
}

.login-y .p2{
	margin: 52px 0 40px;
	font-size: 16px;
	color:#666;
	font-weight: normal;
}
.login-y button{
	margin-bottom: 45px;
}
	
			@media only screen and (max-width: 1680px) {
				.lucky-draw-tip {
					right: -8%;
				}
				.lucky-draw-tip:hover {
					right: 2%;
				}
			}
			
			@media only screen and (max-width: 1440px) {
				.lucky-draw-tip {
					right: -9.5%;
				}
				.lucky-draw-tip:hover {
					right: 1%;
				}
			}

            @media screen and (min-width:1600px) and (max-width:1800px) {
                .login-box {
                    top: 10px;
                    transform: scale(0.9)
                }
            }
            @media screen and (min-width:1400px) and (max-width:1600px) {
                .login-box {
                    top: -10px;
                    transform: scale(0.8)
                }
            }
            @media screen and (min-width:1200px) and (max-width:1400px) {
                .login-box {
                    top: -20px;
                    right: 10px;
                    transform: scale(0.7)
                }
            }
            @media screen and (min-width:1000px) and (max-width:1200px) {
                .login-box {
                    top: -20px;
                    right: 10px;
                    transform: scale(0.7)
                }
            }
            @media screen and (min-width:300px) and (max-width:1000px) {
                .login-box {
                    top: -20px;
                    right: 10px;
                    transform: scale(0.5)
                }
            }
   
